Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ClientRequestInterceptor_Adapter.cpp File Reference

`#include "ClientRequestInterceptor_Adapter.h"`
`#include "ClientRequestInterceptor_Adapter.inl"`
`#include "ClientRequestInfo.h"`
`#include "Invocation_Base.h"`
`#include "ORB_Core.h"`

Include dependency graph for ClientRequestInterceptor_Adapter.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_tao_ClientInterceptorAdapter (const char *)
## Variables
const char * | rcsid_tao_ClientInterceptorAdapter = get_rcsid_tao_ClientInterceptorAdapter ( rcsid_tao_ClientInterceptorAdapter )

## Function Documentation

const char* get_rcsid_tao_ClientInterceptorAdapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_ClientInterceptorAdapter = get_rcsid_tao_ClientInterceptorAdapter ( rcsid_tao_ClientInterceptorAdapter )`[static]`